<?php
	DEFINE('BD_SERVER', 'localhost');
	DEFINE('BD_USER', 'worksmidiacom_caoveio');
	DEFINE('BD_PASSWORD', 'k]K1m?iC=A%t');
	DEFINE('BD_DB', 'worksmidiacom_caoveio');
	
	$conecta = new mysqli(BD_SERVER,BD_USER,BD_PASSWORD,BD_DB);
	header("Content-Type: text/html; charset=utf8mb4_unicode_ci");
  
	DEFINE ('URL_BASE', 'https://cvprov.worksmidia.com.br/');
	DEFINE ('URL_ASSETS', URL_BASE.'assets/');
	DEFINE ('DIR_BASE', '/home/worksmidiacom/cvprov/');
	
	//Dados para envio de e-mail no site
	
	DEFINE("GUSER", "cirurgiadeuroemcadaveres@gmail.com");
	DEFINE("GPWD", "wkhe icsu ljyk omgf");
?>